@charset "UTF-8";
#title p { background-image:url(images/title.png);}

#bnav { width:100%; padding:20px 0;}

.art { width:780px; padding:40px 90px;}
	.art h2 { display:block; padding:4px 0 4px 120px; font-size:16px;}
	.art h2 span {float:left; margin-left:-120px;}
	.arttext { padding:8px 0; font-size:14px;}
	.artphoto p{ padding:8px 0; font-size:14px;}
	.artphoto p a img { padding:8px 0;}
	.artphoto p a:nth-child(3n+2) { padding:0 20px;}
	.download ul { padding:0; margin:0; list-style:none;}
		.download li { display:block; padding:8px 0 8px 30px; font-size:14px;}
			.download li a {color:#000; text-decoration:underline;}
			.download li a:hover { color:#999; text-decoration:none;}
		.download li:before {margin-left:-30px; float:left; }
			li.pdf:before { content:url(../images/fileicons/pdf.png); }
			li.doc:before { content:url(../images/fileicons/doc.png);}
			li.xls:before { content:url(../images/fileicons/xls.png);}
			li.txt:before { content:url(../images/fileicons/txt.png);}
			li.jpg:before { content:url(../images/fileicons/jpg.png);}
			li.ppt:before { content:url(../images/fileicons/ppt.png);}